@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px;background:#fff;color: #666; font-family:"宋体";}

/*链接*/
a:link { text-decoration:none; color:#5F646C; cursor:pointer;}
a:visited { text-decoration:none; color:#5F646C; cursor:pointer;}
a:hover { text-decoration:none; color:#0D2F93}
/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.right{ float:right;}

/*字体*/
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.bold { font-weight:bold;}

.dis {display:block;}
.undis {display:none;}
.clear{clear:both;height:1px; margin-bottom:-1px;*display:inline;overflow:hidden; }

.cls:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cls{display: inline-block;}

/*head*/
.layout{ clear:both;width:950px;text-align:left;margin:0 auto;overflow:hidden;}
.content_up_ind{ background:url(home_banner.jpg); height:255px;}
.content_up_xsqk{ background:url(home_xsqk.jpg); height:284px;}
.content_up_gggk{ background:url(home_gggk.jpg); height:284px;}
.content_up{ background:url(per_an.jpg); height:284px;}
.content_up_box{ width:860px; margin:0 auto;}
.content_up_box2{ height:37px; line-height:37px; width:860px; margin:0 auto; background:url(nav.png) no-repeat;}
.content_up_box2 ul { padding-left:14px;}
.content_up_box2 ul li { float:left; margin:0 9px;}
.content_up_box2 ul li a { color:#000;}
.content_up_box_up{ height:46px; padding-top:8px;}
.content_up_box_down{ height:140px;}
.icon{ float:left; color:#FFF;}
.chinese{ float:left; color:#FFF;}
.map{ float:right; color:#FFF;}

/*内容*/
.content_mid_ind{ background:url(home_bg.jpg) no-repeat; padding-bottom:60px }
.content_mid{ background:url(home_bg.jpg) no-repeat;}
.content_mid_all{ width:860px; margin:0 auto; padding-top:10px; overflow:hidden;}
.content_mid_left{ float:left; width:259px;}
.content_mid_right{ float:left; width:601px;}
/*左侧上*/
.left_picture{ background:url(left_top_bg.gif) no-repeat; height:28px; line-height:28px; padding-left:10px; width:249px;}
.left_picture_text{ color:#fc6323; font-size:12px; font-weight:bold;   overflow:hidden;}
.left_picture_text a{ color:#fc6323; font-size:12px; font-weight:bold;}
.left_picture_text span{ color:#000; font-size:12px; font-weight:bold;}
.fl_left{ float:left;}
.fl_right{ float:right;}
.picture_more{ margin-right:8px; margin-top:12px;}
.left_picture_box{background: none repeat scroll 0% 0% #D0E5E7; width:259px;}
.left_picture_bottom{ background:url(left_bot_bg.gif) no-repeat; height:13px; width:259px;}
.tupianxinwen{ width:259px;}

/*图片视频轮播图*/
#newsSlider {
    overflow: hidden;
    clear: both;
    position: relative;
	margin:0 auto;
	padding-top:15px;}
#newsSlider ul img{ width:230px; height:153px; margin-bottom:5px;}
#newsSlider ul dl dt a{ color:#000;}
#newsSlider .pagination {
    position: absolute;
    right: 0px;
    top: 152px;
    width: 230px;
    height: 16px;
    background: none repeat scroll 0% 0% #617480;
    opacity: 0.8;}
#newsSlider .pagination ul{ float:right; width:80px;}
#newsSlider .pagination li a{
    width: 19px;
    float: left;
    height: 16px;
    line-height: 16px;
    text-align: center;
	color:#fff;}
#newsSlider .pagination li a:hover{ color:#F00;}


.qingzhu{ margin-top:5px;}

/*搜索*/
.titlesearch{ overflow:hidden; width:259px;}
.searchtype{ width: 75px; float: left;height: 23px; font-size: 12px; margin-right: 10px;}
.input_01 {background:url(index_09.jpg) no-repeat scroll left top transparent; width: 121px; line-height:23px; height: 23px; float: left; color: #83A2BE;
margin-right: 10px;}
input{ border:none;}
/*专家*/
.people{ margin-bottom:10px; width:259px;}
.left_people{ background:url(left_top_bg.gif) no-repeat;width:249px; line-height:28px; height:28px; padding-left:10px;}
.left_people_text{ color:#fc6323; font-size:12px; font-weight:bold;}
.left_people_text span{ color:#000; font-size:12px; font-weight:bold;}
.people_content{background: none repeat scroll 0% 0% #EAE9E9; opacity: 0.8; overflow:hidden; padding:0 5px 0 5px; width:249px; height:119px;}
.left_arrow{width:18px; height:25px; float:left;}
.right_arrow{width:22px; height:0px; float:right;}
.peoplearticle{ margin-top:10px; margin-left:8px; }
.peoplearticle img{ width:88px; height:103px; float:left;}
.peoplearticle span{ width:100px; margin-left:10px; line-height:18px;}
.left_people_bottom{ background:url(left_bot_bg2.png) no-repeat; height:13px;}
.left_arrow img,.right_arrow img{ margin-top:44px;}

/*研究机构*/
.yanjiujigou{ margin-bottom:10px; width:259px;}
.left_research{ background:url(left_top_bg.gif) no-repeat;width:249px; line-height:28px; height:28px; padding-left:10px;}
.research_content{background: none repeat scroll 0% 0% #C9E8FA; opacity: 0.8;  overflow:hidden; width:229px; padding:15px 0 0 30px; padding-bottom:8px;}
.research_content ul{ line-height:20px;}
.research_content ul li{ float:left; width:200px; background:url(arrow.gif) no-repeat left; border-bottom:#adb1b1 1px dashed; padding-left:10px;}

.left_research_bottom{ background:url(left_bot_bg3.png) no-repeat; height:13px;}
/*学术会议*/
.xueshu_content{background: none repeat scroll 0% 0% #EAE9E9; opacity: 0.8;  overflow:hidden; width:229px; padding:15px 0 0 30px; padding-bottom:8px;}
.xueshu_content ul{ line-height:20px;}
.xueshu_content ul li{ float:left; width:200px; background:url(arrow.gif) no-repeat left; border-bottom:#adb1b1 1px dashed; padding-left:10px;}

.left_xueshu_bottom{ background:url(left_bot_bg2.png) no-repeat; height:13px;}
/*学术动态*/
.academic{ margin-left:20px; margin-bottom:10px;}
.right_academic{ background:url(right_title.gif) no-repeat; line-height:28px; height:38px; padding-left:30px;}
.right_academic_text{ color:#fc6323; font-size:12px; font-weight:bold;}
.right_academic_text span{ color:#000; font-size:12px; font-weight:bold;}
.academic_content{background: none repeat scroll 0% 0% #d7e0ec; overflow:hidden; padding:5px 0 0 30px;}
.academic_content { overflow:hidden}
.academic_content ul li{ background:url(arrow.gif) no-repeat left 50%; border-bottom:#adb1b1 1px dashed; width:520px; overflow:hidden; line-height:20px; padding-left:10px}
.academic_content ul li span{ color:#5f646c; float:right;}
.academic_content ul li a {float:left;}
.right_academic_bottom{ background:url(right_bot.gif) no-repeat; height:13px;}
/*论文&时评*/
.right_hotissue{ background:url(right_title2.gif) no-repeat; line-height:28px; height:38px; padding-left:30px;}
.hot_more{ margin:12px 76px 0 180px; }
.hotissue_content{background: none repeat scroll 0% 0% #DADAE2; overflow:hidden; padding:5px 0 0 30px;}
.hotissue_content ul{ line-height:20px;}
.hotissue_content ul li{ background:url(arrow.gif) no-repeat left; border-bottom:#adb1b1 1px dashed; padding-left:10px;}

.right_hotissue_bottom{ background:url(right_bot.png) no-repeat; height:13px;}
.content_mar{ margin-right:50px; margin-bottom:15px;}
.hotissue_img{ margin-left:-18px; margin-bottom:5px;}

.writing_content{ padding-top:10px; width:530px;}
.right_writing{ background:url(right_title2.gif) no-repeat; line-height:28px; height:38px; padding-left:30px; margin-left:-30px;}
.book_size{ width:76px; height:106px; border: 1px solid #C1BFBF; }
.book_size1{ width:76px; height:106px; border: 1px solid #C1BFBF; margin-right:10px; margin-left:10px;}
.content_mar1{ margin-left:20px; width:290px; overflow:hidden;}
.content_mar1 a img{ float:left;}
.arrowle{ margin-top:50px; margin-right:5px;}
.arrowri{ margin-top:50px; margin-left:5px;}

/*底部*/
/*地区组织*/
.regional{ width:980px; height:134px; background-color:#71a8de; padding:18px 0 0 22px;}
.organization{height:34px;}
.organization span{ color:#fff; font-size:15px;float:left; margin-right:30px; font-family:"微软雅黑";}
.organization img{ float:left;}
.organization a img{ margin-right:20px;}
.centerline{width: 840px;height: 1px;line-height: 1px;background: none repeat scroll 0% 0% #FFF;font-size: 1px;overflow: hidden;clear: both;margin: 9px 0px 9px 59px;}
.country1{ width:60px; float:left; text-align:center; margin-right:10px;  margin-left:-5px;}
.country1 h{ color:#fff;font-family:"微软雅黑"; line-height:14px; }
.country a{ color:#fff;font-family:"微软雅黑"; line-height:14px;}
.country1 a{ color:#fff;font-family:"微软雅黑"; line-height:14px;}
.country1 a img{ margin-bottom:5px; margin-left:5px; }
.country{ width:60px; float:left; text-align:center; margin-right:10px;}
.country h{ color:#fff;font-family:"微软雅黑"; line-height:14px; }
.country a img{ margin-bottom:5px; margin-left:5px;}
/*底部联系我们*/
.footer{ background:url(footer.jpg) no-repeat;padding: 17px 0px 0px 85px;color: #A5DAF1;line-height: 16px; height:80px;}
.footer a{color: #A5DAF1;}

/*关于我们页面*/
.ej_cont{ background:url(ej_con.jpg) left bottom no-repeat #4196d9; width:1001px; margin:0px auto; overflow:hidden; _height:901px; _overflow:visible;}
.ej_left{ width:164px; float:left; padding:0 0 0 46px;   }
.left_h1{ background:url(left_h1.jpg) left top no-repeat; height:18px; font-size:14px; color:#fff; font-weight:bold; padding:16px 0 0 14px;}
.left_cen{ min-height:30px; overflow:hidden; _height:30px; _overflow:visible; background:url(left_ceb.jpg) left top repeat-y; padding:18px 0 0 9px;}
.left_bot{ background:url(left_bot.jpg) left top no-repeat; height:11px; font-size:1px; line-height:1px; clear:both; overflow:hidden;}
.mett2 {background:url(link_menu.jpg) left top no-repeat;line-height:23px; height:23px;display:block; color:#fff; display:block; margin-top:3px;}
.mett2 a{ color:#fff; display:block;padding-left:26px;}
.mett2 a:Hover{background:url(active_menu.jpg) left top no-repeat;}
.mett2Ho{line-height:23px; height:23px;display:block; color:#fff; display:block;background:url(active_menu.jpg) left top no-repeat;margin-top:3px;}
.mett2Ho a{ color:#fff; display:block;padding-left:26px;}
.mett {background:url(link_menu.jpg) left top no-repeat; line-height:23px;cursor:pointer; color:#fff; padding-left:26px;display:block;margin-top:3px;}
.ad_02{ margin-top:20px;}
.mainriht{ width:681px; float:left; padding:0 0 0 14px;}
.right_h1{ background:url(location.gif) left top no-repeat; height:17px; padding:5px 0 0 19px; color:#61a2d8; line-height:14px;}
.right_h1 a{ color:#61a2d8}
.right_h1 span{ color:#000;}
.right_h1 img{ margin:0 9px;}
.right_cen_bg{ background:url(right_cen_bg.gif) left top repeat-x #dce9f7; overflow:hidden; _height:554px; _overflow:visible;}
.right_cen_bg1{ background:url(right_cen_bg.gif) left top repeat-x #dce9f7; overflow:hidden; _height:554px; _overflow:visible; padding-bottom:50px;}
.right_bot_bg{ clear:both; background:url(right_bot_bg.gif) left bottom no-repeat; height:9px; font-size:1px; line-height:1px; overflow:hidden;}
.about_1{ padding:20px 25px; line-height:23px;}
.about_1 p,.about_1 p a{ color:#666666;}

.search_t{ height:50px; padding:30px 0 10px 0;}
.search_t .s_inpu{ width:153px; height:19px; border:1px solid #558091; margin-bottom:10px; float:left; border-bottom:0px; padding:0 5px; background:#d4f3ff; line-height:17px; color:#82a2c2}
.search_t select{ width:118px; margin-bottom:5px; float:left }


#newsSlider {
	width: 230px; height: 192px; overflow: hidden; clear: both; position: relative;
}
#newsSlider .container_th {
	width: 230px; height: 236px; overflow: hidden; position: relative;
}
#newsSlider .container_th img {
	width: 230px; height: 253px;
}
#newsSlider .container_th ul li {
	width: 230px; height: 287px; position: relative;
}
#newsSlider .container_th ul li .img_text {
	left: 0px; height: 20px; bottom: 0px; line-height: 20px; position: absolute;
}
#newsSlider div.slides {
	left: 0px; top: 0px; position: absolute;
}
#newsSlider ul.slides {
	left: 0px; top: 0px; position: absolute;
}
#newsSlider ul.slides dl {
	margin-top: 5px;
}
#newsSlider ul.slides dt a {
	color: rgb(0, 0, 0);
}
#newsSlider ul.slides dd {
	line-height: 22px;
}
#newsSlider div.slides div {
	top: 0px; display: none; position: absolute; PWIDTH: 230px;
}
ul.slides li {
	margin: 0px; padding: 0px; top: 0px; width: 230px; display: none; position: absolute;
}
#newsSlider #loopedSlider {
	margin: 0px auto; width: 230px; clear: both; position: relative;
}
#newsSlider #loopedSlider {
	margin: 0px auto; width: 416px; clear: both; position: relative;
}
#newsSlider .pagination {
	background: rgb(97, 116, 128); top: 137px; width: 230px; height: 16px; right: 0px; padding-left: 87px; position: absolute; opacity: 0.8;
}
#newsSlider .pagination ul {
	width: 80px; right: 0px; position: absolute;
}
#newsSlider .pagination li {
	width: 19px; height: 16px; text-align: center; line-height: 16px; float: left;
}
#newsSlider .pagination li a {
	width: 16px; height: 16px; text-align: center; color: rgb(255, 255, 255); line-height: 16px; font-family: arial; float: left;
}
#newsSlider .pagination li.active a {
	width: 16px; height: 16px; text-align: center; color: rgb(230, 17, 1); line-height: 16px; float: left;
}
#newsSlider .pagination li a:hover {
	width: 16px; height: 16px; text-align: center; color: rgb(230, 17, 1); line-height: 16px; float: left;
}
#newsSlider .pagination li a {
	width: 16px; height: 16px; text-align: center; line-height: 16px; float: left;
}
#newsSlider .pagination li.active a {
	width: 16px; height: 16px; text-align: center; color: rgb(230, 17, 1); line-height: 16px; float: left;
}
#newsSlider .pagination li a:hover {
	width: 16px; height: 16px; text-align: center; color: rgb(230, 17, 1); line-height: 16px; float: left;
}
.Cont { overflow:hidden; padding-top:1px;}

/*专家学者*/
.list_dxf{ padding:30px 25px 0 25px; clear:both; }
.list_dxf ul{ margin-top:10px;}
.list_dxf ul li{ height:32px; line-height:32px; border-bottom:1px solid #ccc; padding-left:15px;}
.list_dxf ul li a{ float:left;width:76px; display:block; color:#666666;}
.list_dxf li{ width:100px; float:left;}

.f_1{ font-weight:bold; color:#000}

.list_dxf_e{ padding:30px 25px 0 25px; clear:both}
.list_dxf_e ul{ margin-top:10px;}
.list_dxf_e ul li{ height:32px; line-height:32px; border-bottom:1px solid #ccc; padding-left:15px;}
.list_dxf_e ul li a{ float:left;width:150px; display:block; color:#666666;}
.list_dxf_e li{ width:177px; float:left;}

/*学术成果*/
.acade_list{ line-height: 23px; padding: 20px 25px;}
.acade_list ul li{ height:24px; line-height:24px; overflow:hidden; clear:both; background:url(lines_3.gif) left bottom repeat-x;}
.acade_list ul li a{ display:block; width:500px; overflow:hidden; background:url(yuan.gif) left center no-repeat; padding-left:15px; float:left; color:#666666;}
.acade_list ul li span{ float:right; color:#9a9a9a; text-align:center; width:100px;}
.page{ text-align:center;height:30px; padding:25px 0 0 0; color:#000; clear:both;}

/*学术会议*/
.cate_huiyi{float:left;font-size:16px;font-weight: bold;border-bottom: 1px dotted gray;width: 600px;margin:20px 40px 0 40px;padding-bottom: 10px;}
.cate_huiyi a{color: #3366cc;}

/*学术期刊*/
.peri_top{ background:url(l_2.jpg) left bottom no-repeat; padding:39px 60px 45px 39px; min-height:200px; overflow:hidden; _height:200px; _overflow:visible;}
.peri_top .img_bg2{ float:left; width:120px; height:179px;}
.peri_top .pr_text{ width:410px; float:right; line-height:24px; color:#666666;}
.peri_top .pr_text a{ color:#666666;}
.peri_top .pr_text .per_t{ padding:7px 0; font-weight:bold}

.table_02{ padding:10px 25px;}
.table_02 a{ margin-right:40px; color:#666666; font-size:14px;}
.h1_1{ width:62px; height:20px; line-height:20px; text-align:center; color:#fff; background:url(h1_1.gif) left top no-repeat; font-family:microsoft yahei; margin:10px 0 10px 0;}

/*相关链接*/
.weblinks_list{ padding:26px 27px 0 27px; clear:both}
.weblinks_list ul li{ width:95px; height:45px; float:left; padding:25px 0 5px 25px;}
.weblinks_list2{ padding:26px 27px 0 27px; clear:both}
.weblinks_list2 ul li{ width:79px; height:34px; float:left; padding:25px 0 5px 25px;}
.weblinks_list2 ul li img{ width:95px; height:45px; }





.ho_Journal_list {
	width: 260px; height: 106px; overflow: hidden; float: left;
}
.ho_Journal_list img {
	margin: 0px 4px; border: 1px solid rgb(193, 191, 191); border-image: none; text-align: center;
}